body form.formWizForm{
	padding:0 0 10px 0;
	overflow:hidden;
}
body form.formWizFormErrorMsg{
	padding:10px;
	border:2px solid red;
	margin:5px;
	font:11px sans-serif;
	background:#EEE;
}
body div.formWizFormMessage{
	margin:20px 0 20px 0;
	padding:0 0 10px 0;
	background:#EAE9C6;
	padding:20px;
	border:3px solid #E76933;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-weight:700;
	color:#020000;
	font-size:12px;
}

body form.formWizForm h3{
}

body form.formWizForm div.desc{
	padding-bottom:10px;
	border-bottom:1px dotted #CCCCCC;
	margin-bottom:10px;
	line-height:1.0em;
}
body div#twSendPatientform form.formWizForm div.desc{
	font-size:14px;
}
body div#twSendPatientform form.formWizForm h3{
	font-size:17px;
}
body div#twSendPatientform form.formWizForm{
	font-size:12px;
}

body form.formWizForm ul{
	margin:0;
	padding:0;
	list-style:none none;
}

body form.formWizForm ul li
{
	margin-bottom: 2px;
	padding:5px 0 5px 0;
	text-align: left;
	overflow:hidden;
	clear:both;
	list-style:none none;
	background:none;
}

form.formWizForm label{
	margin:5px 0 5px 0;
	color:#222;
	font-weight:bold;
}

form.formWizForm label, form.formWizForm legend{
   display:block;
   margin:0 0 2px 0;


   width: 120px;
   display: block;
   color: #27292D;
   font-size: 13px;
   float: left;
   clear: both;
   font-weight: bold;
   margin-top: 1.5px;
}
form.formWizForm .field label{
	font-weight:normal;
}
form.formWizForm .option{
	clear:both;
	margin:5px 0 5px 0;
}
form.formWizForm .option input{
	padding:0;
	margin:0;
}
form.formWizForm .option label{
	display:block;
	position:relative;
	height:1em;
	margin:-1em 0 0 20px;
}

form.formWizForm span.req{
	color:red;
}

form.formWizForm div.instructions{
	color:#777;
	margin:2px 0 2px 0;
}

form.formWizForm div.info{
	color: #444444;
	margin-bottom:2px;
}


form.formWizForm input.small{
	width:80px;
}
form.formWizForm select.small{
	width:25%;
	min-width:80px;
}
form.formWizForm input.medium, form.formWizForm select.medium{
	/*width:45%;
	min-width:140px;*/ 
	width: 350px;
    padding: 5px 4px 5px 4px;
    float: left;
    margin-left:20px;
    font-size: 12px;
}
form.formWizForm input.large, form.formWizForm select.large{
	width:90%;
}

.fileupload{
	width:90%;
}

form.formWizForm div.sectionBreak{
	margin:0;
	border-bottom:1px solid #444;
	padding:0 0 2px 0;
	font-weight:lighter;
}
form.formWizForm div.sectionBreak div.instructions{
}

form.formWizForm div.twFormFooter{
	margin-top:10px;
}

form.formWizForm .submitBut{
	margin-left:140px;
	position:relative;
	display:block;
	background-color: #E76933;
    border: none;
    font-family: Arial,Helvetica,sans-serif;
    color: white;
    font-size: 12px;
    font-weight:600;
    text-align: center;
    border-radius: 8px;
    /*padding: 6px 2px 6px 2px;*/
    width: 350px;
    text-transform:uppercase;
    text-align: center;
    margin: 10px 0 0 140px;
    
    
    width: 360px;
    padding: 5px 5px 5px 5px;
    float: left;
    left:0px;

}




form.formWizForm .submitBut:hover{

	background-color: #EAE9C6;
    
	
}





input{
	padding:3px 2px 3px 2px;
}
input.tiny{
	width:30px;
}
input .small, select .small{
	width:25%;
	min-width:80px;
}
input .medium, select .medium{
	width:45%;
	min-width:140px;
}
input .large, select .large{
	width:90%;
}
.half{
	width:50%;
}
.half input .large, .half select .large{
	width:90%;
}
.half fieldset{
	width:90%;
}

textarea{
	padding:2px 2px 2px 2px;
	width:96%;
}
textarea.small{
	height:71px;
}
textarea.medium{
	height:132px;
	width: 350px;
    padding: 5px 4px 5px 4px;
    float: left;
    font-size: 12px;
    margin-left:20px;

		
}
textarea.large{
	height:262px;
}

.sp2{
	margin-right:2px;
}
.sp6{
	margin-right:6px;
}
.sep{
	padding:3px;
	margin:0 6px 0 0px;
	text-align:center;
}
.full{
	width:100%;
}

.hide{
	display:none;
}
.left{
	float:left;
}
.right{
	float:right;
	text-align:left;
}
.clear{
	clear:both;
}


div.msg{
	padding:20px;
	border:1px dotted #CCC;
	margin:5px;
	font-weight:bold;
}


div.address{
	width:400px;
}

div.phoneIcon{
	background:transparent url(../../images/icons/fieldtypes/phone.gif) 2px 2px no-repeat;
	display:block;
	width:20px;
	height:18px;
}
div.addressIcon{
	background:transparent url(../../images/icons/fieldtypes/address.gif) 2px 2px no-repeat;
	display:block;
	width:20px;
	height:18px;
}
div.websiteIcon{
	background:transparent url(../../images/icons/fieldtypes/website.gif) 2px 2px no-repeat;
	display:block;
	width:20px;
	height:18px;
}
div.emailIcon{
	background:transparent url(../../images/icons/fieldtypes/email.gif) 2px 2px no-repeat;
	display:block;
	width:20px;
	height:18px;
}
div.fileuploadIcon{
	background:transparent url(../../images/icons/fieldtypes/fileupload.gif) 2px 2px no-repeat;
	display:block;
	width:20px;
	height:18px;
}

input#twForm114patientname_fname, input#twForm114patientname_lname{
	width:150px;
}